/**
 * 
 */
package ch.ethz.se.rpnc.node;

import ch.ethz.se.rpnc.node.visitor.Visitor;

/**
 * Plus-operator.
 */
public class DivideByOperator extends Operator
{
	/**
	 * Create new divide-by-operator
	 */
	public DivideByOperator() 
	{
		super("/");
	}

	/* (non-Javadoc)
	 * @see ch.ethz.se.rpnc.Node#accept(ch.ethz.se.rpnc.Visitor)
	 */
	public void accept(Visitor visitor) throws Exception
	{
		visitor.visitDivideByOperator (this);
	}

}
